/*
 *   LdSerLib based on File-X-Fer - based on SimpleTerm
 *
 *   This program is used for loading the serial library. Some old
 *   palm applications rely on this library beeing preloaded at boot time.
 *
 *   Copyright (C) 2002 by gru <gru0@onlinehome.de>
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 *   This program is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *   GNU General Public License for more details.
 *
 *   You should have received a copy of the GNU General Public License
 *   along with this program; if not, write to the Free Software
 *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

/*
 * resource ids
 *
 */
#define idFormLdSerLib		1000
#define idFormPreferences	2000
#define idFormDetails		3000
#define idFormQuickSend	        4000
#define idFormReceive		5000
#define idFormSend		6000

#define idAlertAbout		8000
#define idAlertError		9000


#define idButtonOkay		1001
#define idButtonCancel		1002
#define idButtonHelp		1005

#define idPopupBaud		2201
#define idListBaud		2202
#define idPopupBits		2301
#define idListBits		2302
#define idPopupParity		2401
#define idListParity		2402


#define idCheckXonXoff		6001
#define idCheckRTSCTS     	6002



#define idMenuLdSerLib		1000


#define idMenuitemKeyboard	1205
#define idMenuitemGraffiti	1206

#define idMenuitemPreferences	1302
#define idMenuitemAbout	        1303
#define idMenuitemHelp		1304

#define idHelpLdSerLib		1000
#define idHelpPreferences	2000
#define idHelpAbout		8000
#define idHelpError		9000

/*
 * screen positions
 *
 */
#define posPrefs                60
