/*
 *   File-X-Fer - based on SimpleTerm
 *
 *   This program is used for file transfers through the serial port
 *   of a Palm.
 *
 *   Copyright (C) 2000 by Steffen Pingel <steffenp@gmx.de>
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 *   This program is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *   GNU General Public License for more details.
 *
 *   You should have received a copy of the GNU General Public License
 *   along with this program; if not, write to the Free Software
 *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

//#define fileXFerVersion "0.3.3"

#define strUnfiled "Unfiled"
#define strPersonal "Personal"

#define strUnnamed "Unnamed"
#define strDate "Date"
#define strTime "Time"
#define strWaiting "waiting..."
#define strSending "sending..."
#define strBytes " bytes"

#define strDelete "Delete the current record?"
#define strOverwrite "This will overwrite the current record. Continue?"

#define strErrWrongROMVersion "This Program requires PalmOS 2.0 or later!"
#define strErrNotEnoughMem "Not enough memory!"

#define strErrOpeningDb "Error opening database"
#define strErrWrongDbVersion "Sorry, I can not handle this database format. Please delete and reinstall File-X-Fer."
#define strErrCouldNotCreateRecord "Could not create new record!"
#define strErrLockingRecord "Could not lock record!"

#define strErrLoadingSerial "Error trying to load the serial library"
#define strErrSettingSerial "Error while trying to set serial port values"
#define strErrOpeningSerial "The serial port could not be opened"
#define strErrSending "Error sending data!"
#define strErrReceiving "Error recieving data!"

#define errInternalError "Internal error! Database might be corrupted."
